RubyGems Navigation menu

cloudflare_api 0.1.0alpha1

not-yet-ready

Versions:

  1. 0.1.0alpha1 - May 25, 2015 (9 ko)
  2. 0.1.0alpha0 - May 24, 2015 (6,5 ko)

Dépendances de Runtime (1):

  • httparty ~> 0.13.5
  • Dépendances de Development (6):

  • bundler ~> 1.9
  • rake ~> 10.0
  • rspec ~> 3.2
  • rubocop ~> 0.31.0
  • vcr ~> 2.9.3
  • webmock ~> 1.21
  • Propriétaires:

    Auteurs:

    • Roland Moriz

    Total de contrôle SHA 256:

    bd5713f767548ba0eb2dd3fb56d8762cf522d77fb4718d9b8602d188b3894ee1

    Total de téléchargements 2 793

    Pour cette version 1 411

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Required Rubygems Version: > 1.3.1

    Liens: